/*Globales*/
html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}
body{
    font-size: 1.6rem;
    margin: 0;
    padding: 0;
}
img {
    max-width: 100%;
    display: block;
}

a{
    display: inline-block;
    text-decoration: none;
}

h1,h2,h3{
    margin-bottom: 0;
}
p{
    margin: 0;
    font-size: 2rem;
}

h1 {
    font-size: 3.8rem;
}

p{
    line-height: 1.4;
}

.contenedor {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.encapsular {
    padding: 1rem 9% 7.2rem 9%;
}

.btn {
    background-color: #ccc;
    display: block;
    color: #333;
    text-transform: uppercase;
    font-weight: 900;
    padding: 1rem;
    transition: background-color .3s ease-out ;
    text-align: center;
    border-radius: 2rem;
    border: none;
    width: 100%;
}
.btn:hover {
    background-color: #666;
    color: #eee;
    cursor: pointer;
}

@media (min-width: 768px) { 
    .btn {
        width: auto;
    }
}

/** Utilidades */
.text-center {
    text-align: center;
}

@media (min-width: 768px) { 
    .max-width-30 {
        max-width: 30rem;
    }
}

/*Código Aquí - BARRA DE NAVEGACIÓN*/
/* Barra de navegación*/
.navbar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1000;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  
  .navbar a {
    padding: 2rem;
    font-size: 2rem;
    background: #1a1a1a; 
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    color: #fff;
    text-align: center;
    -webkit-transition: .2s linear;
    transition: .2s linear;
  }
  
  .navbar a i {
    color: crimson;
    padding-right: .5rem;
  }
  
  .navbar a:hover {
    background: crimson;
    padding-bottom: 6rem;
  }
  
  .navbar a:hover i {
    color: #fff;
  } 

/*CÓDIGO AQUÍ / Estudios*/
.titulares{
    font-size: 2.6rem;
    margin-bottom: 1.2rem;
    text-align: center;
    color: #e1e1e1;
}

.fecha{
    font-size: 2.2rem;
    font-style: italic;
    color: #DA0037;
    text-align: center;
}

.enlace{
    display: block;
    background-color: #EEE;
    color: #171717;
    padding: 8px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 1rem;
    text-align: center;
    width: 75%;
    margin: 0 auto;
    margin-bottom: 1.3rem;
}

.informacion{
    margin-bottom: 1rem;
    text-align: center;
    color: #EDEDED;
}

.articulo1,
.articulo2,
.articulo3,
.articulo4,
.articulo5,
.articulo6,
.articulo7,
.articulo8,
.articulo9,
.articulo10{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.figuras img{
    display: block;
    margin: 0 auto;
    margin-bottom: .5rem;
}

@media (min-width: 768px) {
    .dos-columnas{
        display: grid;
        grid-template-columns: repeat(2, 1fr );
        column-gap: 2rem;
    }
}

/* @media (max-width: 767px) {
    .titular,
    .informacion,
    .fecha{
       text-align: center; 
    }
    .enlace{
        display: block;
        text-align: center;
        width: 75%;
        margin: 0 auto;
        margin-bottom: 1.3rem;
    }
    .dos-columnas{
        margin: 3rem;
    }
    .figuras img{
        margin: 0 auto;
    }
}
@media (min-width: 768px) {
    .dos-columnas{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        column-gap: 2rem;
        gap: 2rem;
        margin: 3rem; */
         /* grid-template-areas: "exp1  exp1  exp1  exp1 "
                             "exp2  exp2  exp2  exp2"
                             "exp3  exp3  exp3  exp3"
                             "exp4  exp4  exp4  exp4"
                             "exp5  exp5  exp5  exp5"
                             "exp6  exp6  exp6  exp6"
                             "exp7  exp7  exp7  exp7"
                             "exp8  exp8  exp8  exp8"
                             "exp9  exp9  exp9  exp9"
                             "exp10 exp10 exp1  exp10"; 
    }
     .articulo1{
    grid-column: 1/5;
    grid-row: 1/-1 ;
   }
   .articulo2{
    grid-area: exp2;
   }
   .articulo3{
    grid-area: exp3;
   }
   .articulo4{
    grid-area: exp4;
   }
   .articulo5{
    grid-area: exp5;
   }
   .articulo6{
    grid-area: exp6;
   }
   .articulo7{
    grid-area: exp7;
   }
   .articulo8{
    grid-area: exp8;
   }
   .articulo9{
    grid-area: exp9;
   }
   .articulo10{
    grid-area: exp10;
   }  

}
/*=========================================================*/

/* CÓDIGO AQUÍ / Reseña */

body{
    background-color: #242424;
}
.home{
   display: grid;
   grid-template-columns: repeat(2,1fr);
   gap: 2rem;
   padding: 0;
   background-color: #242424;
   min-height: 100vh;
}
.review{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2rem 0 0 0;
}
.review__titulo{
    color: beige;
    text-align: center;
    font-size: 2.8rem;
    margin-bottom: 1.2rem;
}
.review__cargo{
    color: crimson;
    text-align: center;
    font-size: 2.2rem;
    margin-bottom: 1.2rem;
}
.review__informacion{
    color: #e1e1e1;
    padding: 1rem;
    text-align: justify;
}
.perfil{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home{
    display: grid;
    grid-template-areas: "imagen    imagen"
                         "contenido contenido";
}
.perfil{
    grid-area: imagen;
}
.review{
    grid-area: contenido;
}

@media (min-width: 992px) {
    .home{
        grid-template-areas: "imagen contenido"
                             "imagen contenido";
    }
}

/*====================================================*/

/*CÓDIGO AQUÍ / Experiencia Musical*/
.experiencia-nivel{
    margin: 3rem;
}
    .cabezote{
        text-align: center;
        margin-bottom: 2.3rem;
        color: crimson;
        font-size: 3.5rem;
    }
    .general{
        display: grid;
        gap: 3rem;
        grid-template-columns: repeat(auto-fit, minmax(min(100%,25rem),1fr));
    }
    .experiencia__instituciones{
        background-color: #eee;
        border: 2px solid #171717;
    }
    .titular{
        font-size: 2.8rem;
        margin-bottom: 1.2rem;
        text-align: center;
        color: #333;
    }
    .figuras{
        background-color: transparent;
        
    }
    .experience-item{
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        /* margin: 0; */
        padding: 1rem;
    }
    .experience-item li{
        list-style-type: none;
        text-align: center;
        padding: .5rem;
    }

/*====================================================*/
/*PARTE 2 DE LA EXPERIENCIA*/
/*Sección Trayectoria*/

.experience{
    margin: 3rem;
}

.heading{
    margin-bottom: 1.4rem;
    text-align: center;
    color: #DA0037;
    font-size: 3.5rem;
}

.trayectoria__descripción{
    text-align: center !important;
}

.experience .box-container{
    display: flex;
    flex-wrap: wrap;
}

.experience .box-container .box{
    position: relative;
    flex:1 1 33rem;
    border-left: .2rem solid #DA0037;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 2rem;    
}

.experience .box-container .box::before{
    content: '';
    position: absolute;
    top:0; left:-1rem;
    height:2rem;
    width:2rem;
    border-radius: 50%;
    background: #E1E1E1;
}

.experience .box-container .box .content{
    background:#E1E1E1;
    padding:1.5rem;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
    border-radius: .5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.experience .box-container .box .content span{
    color:#fff;
    font-size: 1.7rem;
    background: #f18000;
    text-align: center;
    border-radius: 50rem;
    padding:.4rem 1rem;
}

.experience .box-container .box .content h3{
    font-size: 2.5rem;
    padding:.5rem 0;
    color:#333;
    text-align: center;
    margin-top: 0;
}

.experience .box-container .box .content p{
    font-size: 1.5rem;
    color:#171717;
}

/*PARTE 3 DE LA EXPERIENCIA*/
/*Experiencia Laboral*/
.nombrese{
    margin-bottom: 1.4rem;
    text-align: center;
    color: crimson;
    font-size: 3.5rem;
}
#container{
    margin: 0 auto;
    background-color: transparent;
    max-width: 120rem;
    width: 95%; /*100%*/
    /* padding: 3rem; */
    box-sizing: border-box;
}

/* Funcionamiento */
#container > ul,li{
    margin: 0; padding: 0;
    list-style: none;
}
#container > ul.slider{
    position: relative;
    max-width: 120rem;
    width: 95%;
    height: 70vh;
    background-color: transparent;
    display: block;
    margin: 0 auto;
}
#container > ul.slider li{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: inherit;
    margin: 0 auto;
    background: rgb(225,225,225);
    background: linear-gradient(270deg, rgba(225,225,225,1) 0%, rgba(51,51,51,1) 100%);
    transition: opacity .5s;
}
#container > ul.slider li:first-child{
    opacity: 1;
}
#container > ul.slider li:target{
    opacity: 1;
}

/* Contenido del Slide */
.slide__padre
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.slide__contenido{   
    background: rgb(237,237,237);
    background: linear-gradient(270deg, rgba(237,237,237,1) 100%, rgba(51,51,51,1) 100%);
    border: 1px solid #000;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 1.5rem;
}

.cargo,
.cargo__descripcion,
.periodo{
    text-align: center;
}
.cargo{
    font-size: 3rem;
    /* text-transform: capitalize; */
}
.cargo__descripcion{
    font-size: 2.4rem;
}
.periodo{
    font-size: 2rem;
}
@media (max-width: 580px) {
    .cargo{
        font-size: 2.6rem;
    }
    .cargo__descripcion{
        font-size: 2rem;
    }
    .periodo{
        font-size: 1.7rem;
    }
}
/* Botones */

#container > .menu{
    /* margin-top: -5rem; */
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
   background-color: transparent;
}
#container > .menu li a{
    display: inline-block;
    text-decoration: none;
    background-color: #BBB;
    padding: 1rem;
    width: 3.2rem;
    height: 3.2rem;
    border-radius: 100%;
    margin: 2rem;
}
@media (max-width: 480px ) {
    #container > .menu{
        margin: 2rem;
        display: flex;
        justify-content: center;
        gap: 1rem;
        flex-wrap: wrap;
    }
    #container > .menu li a {
        width: 1.7rem;
        height: 1.7rem;
    }
    
}

/* Formulario */
.contacto__personal{
    display: flex;
    gap: 2rem;
    justify-content: center;
    margin-top: 0;
}
.icono{
    background-color: #e1e1e1;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .5);
    padding: 2.3rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    color: #171717;
}
.icono i{
    font-size: 2.4rem;
}
.icono__title{
    margin: 1rem 0 0 0;
}
/* .icono__info{
    margin: 1rem 0 0 0;
} */

@media (max-width: 479px) {
    .contacto__personal{
        flex-direction: column;
        align-items: center;
    }
    .icono{
        width: 90%;
        align-items: center;
        justify-content: center;
    }
}

/*===============*/
.contacto-info{
    padding: 3rem 9%;
    padding-top: 0;
}

.formulario {
    max-width: 60rem;
    margin: 0 auto;
}

.contacto-titulo{
    color: crimson;
    font-size: 3.5rem;
    text-align: center;
    margin-bottom: 1.2rem;
}
.formulario fieldset {
   border: 1px solid #111;
   margin-bottom: 2rem;
}
.formulario legend {
    background-color: #eee;
    width: 100%;
    text-align: center;
    color: #171717;
    text-transform: uppercase;
    font-weight: 900;
    padding: 1rem;
    margin-bottom: 4rem;

}
.campo {
    display: flex;
    margin-bottom: 2rem;
}
.campo label {
    flex-basis: 10rem;
} 
.campo input:not([type="radio"]),
.campo textarea,
.campo select  {
    flex: 1;
    border: 1px solid #e1e1e1;
    padding: 1rem;
}

/*CÓDIGO AQUÍ / Galería*/
.galeria{
    margin: 2rem ;
}
.galeria__space{
    margin-bottom: 1rem;
}
.galeria__titular{
    color: crimson;
    font-size: 3.5rem;
    text-align: center;
    margin:2rem;
}
@media (min-width: 768px) {
    .row{
        display: flex;
        gap: 1.2rem;
    }
}

/*BLOG DE VIAJES*/

/*Estilos Internos*/
/* .blog__titular{
    font-size: 3.3rem;
    color: crimson;
    margin-bottom: 1rem;
}
.blog__historia{
    color: #333;
} */

/*Flujo de Contenido*/

/* Dos Columnas */
/* @media (min-width: 768px) {
    .dos-columnas{
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-columns: repeat(2, 50% );
        grid-template-columns: 1fr 1fr;
        grid-template-columns: repeat(2, 1fr );
        column-gap: 2rem;
    }
} */
/* Tres Columnas */
/* @media (min-width: 768px) {
    .tres-columnas{
        display: grid;
        grid-template-columns: repeat(3, 1fr );
        gap: 2rem;
    }
} */
/* Tiny Tweaks */
/* h1{
    text-align: center;
    font-size: 3rem;
}
@media (min-width: 768px) {
    h1{
        font-size: 6rem;
    }
} */

/*UN RESPONSIVE GENERAL*/
 /*RESPONSIVE*/
 @media (max-width: 1200px) {
    html {
      font-size: 55%;
    }
    contacto-info {
      padding: 3rem 2rem;
    }
  }
  
  @media (max-width: 768px) {
    .navbar a i {
      padding: 0;
    }
    .navbar a span {
      display: none;
    }
    .navbar a:hover {
      padding-bottom: 2rem;
    }
  }
  
  @media (max-width: 450px) {
    html {
      font-size: 50%;
    }
  }